.table-condensed-rte,
.table-bordered-rte,
.table-bordered-dark-rte,
.table-striped-rte,
.table-hover-rte,
.table-none-rte,
.contenttable {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border-spacing: 0;
  border-collapse: collapse;  
}

.table-condensed-rte > thead > tr > th,
.table-condensed-rte > tbody > tr > th,
.table-condensed-rte > tfoot > tr > th,
.table-condensed-rte > thead > tr > td,
.table-condensed-rte > tbody > tr > td,
.table-condensed-rte > tfoot > tr > td,
.table-bordered-rte > thead > tr > th,
.table-bordered-rte > tbody > tr > th,
.table-bordered-rte > tfoot > tr > th,
.table-bordered-rte > thead > tr > td,
.table-bordered-rte > tbody > tr > td,
.table-bordered-rte > tfoot > tr > td,
.table-bordered-dark-rte > thead > tr > th,
.table-bordered-dark-rte > tbody > tr > th,
.table-bordered-dark-rte > tfoot > tr > th,
.table-bordered-dark-rte > thead > tr > td,
.table-bordered-dark-rte > tbody > tr > td,
.table-bordered-dark-rte > tfoot > tr > td,
.table-striped-rte > thead > tr > th,
.table-striped-rte > tbody > tr > th,
.table-striped-rte > tfoot > tr > th,
.table-striped-rte > thead > tr > td,
.table-striped-rte > tbody > tr > td,
.table-striped-rte > tfoot > tr > td,
.table-hover-rte > thead > tr > th,
.table-hover-rte > tbody > tr > th,
.table-hover-rte > tfoot > tr > th,
.table-hover-rte > thead > tr > td,
.table-hover-rte > tbody > tr > td,
.table-hover-rte > tfoot > tr > td,
.table-none-rte > thead > tr > th,
.table-none-rte > tbody > tr > th,
.table-none-rte > tfoot > tr > th,
.table-none-rte > thead > tr > td,
.table-none-rte > tbody > tr > td,
.table-none-rte > tfoot > tr > td,
.contenttable > thead > tr > th,
.contenttable > tbody > tr > th,
.contenttable > tfoot > tr > th,
.contenttable > thead > tr > td,
.contenttable > tbody > tr > td,
.contenttable > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

.table-condensed-rte > thead > tr > th,
.table-bordered-rte > thead > tr > th,
.table-bordered-dark-rte > thead > tr > th,
.table-striped-rte > thead > tr > th,
.table-hover-rte > thead > tr > th,
.table-none-rte > thead > tr > th,
.contenttable > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}

.table-condensed-rte > caption + thead > tr:first-child > th,
.table-condensed-rte > colgroup + thead > tr:first-child > th,
.table-condensed-rte > thead:first-child > tr:first-child > th,
.table-condensed-rte > caption + thead > tr:first-child > td,
.table-condensed-rte > colgroup + thead > tr:first-child > td,
.table-condensed-rte > thead:first-child > tr:first-child > td,
.table-bordered-rte > caption + thead > tr:first-child > th,
.table-bordered-rte > colgroup + thead > tr:first-child > th,
.table-bordered-rte > thead:first-child > tr:first-child > th,
.table-bordered-rte > caption + thead > tr:first-child > td,
.table-bordered-rte > colgroup + thead > tr:first-child > td,
.table-bordered-rte > thead:first-child > tr:first-child > td,
.table-bordered-dark-rte > caption + thead > tr:first-child > th,
.table-bordered-dark-rte > colgroup + thead > tr:first-child > th,
.table-bordered-dark-rte > thead:first-child > tr:first-child > th,
.table-bordered-dark-rte > caption + thead > tr:first-child > td,
.table-bordered-dark-rte > colgroup + thead > tr:first-child > td,
.table-bordered-dark-rte > thead:first-child > tr:first-child > td,
.table-striped-rte > caption + thead > tr:first-child > th,
.table-striped-rte > colgroup + thead > tr:first-child > th,
.table-striped-rte > thead:first-child > tr:first-child > th,
.table-striped-rte > caption + thead > tr:first-child > td,
.table-striped-rte > colgroup + thead > tr:first-child > td,
.table-striped-rte > thead:first-child > tr:first-child > td,
.table-hover-rte > caption + thead > tr:first-child > th,
.table-hover-rte > colgroup + thead > tr:first-child > th,
.table-hover-rte > thead:first-child > tr:first-child > th,
.table-hover-rte > caption + thead > tr:first-child > td,
.table-hover-rte > colgroup + thead > tr:first-child > td,
.table-hover-rte > thead:first-child > tr:first-child > td,
.table-none-rte > caption + thead > tr:first-child > th,
.table-none-rte > colgroup + thead > tr:first-child > th,
.table-none-rte > thead:first-child > tr:first-child > th,
.table-none-rte > caption + thead > tr:first-child > td,
.table-none-rte > colgroup + thead > tr:first-child > td,
.table-none-rte > thead:first-child > tr:first-child > td,
.contenttable > caption + thead > tr:first-child > th,
.contenttable > colgroup + thead > tr:first-child > th,
.contenttable > thead:first-child > tr:first-child > th,
.contenttable > caption + thead > tr:first-child > td,
.contenttable > colgroup + thead > tr:first-child > td,
.contenttable > thead:first-child > tr:first-child > td {
  border-top: 0;
}

.table-condensed-rte > tbody + tbody,
.table-bordered-rte > tbody + tbody,
.table-bordered-dark-rte > tbody + tbody,
.table-striped-rte > tbody + tbody,
.table-hover-rte > tbody + tbody,
.table-none-rte > tbody + tbody,
.contenttable > tbody + tbody {
  border-top: 2px solid #ddd;
}

.table-condensed-rte .table-condensed-rte,
.table-bordered-rte .table-bordered-rte,
.table-bordered-dark-rte .table-bordered-rte,
.table-striped-rte .table-striped-rte,
.table-hover-rte .table-hover-rte,
.table-none-rte .table-none-rte,
.contenttable .contenttable {
  background-color: #fff;
}

.table-condensed-rte > thead > tr > th,
.table-condensed-rte > tbody > tr > th,
.table-condensed-rte > tfoot > tr > th,
.table-condensed-rte > thead > tr > td,
.table-condensed-rte > tbody > tr > td,
.table-condensed-rte > tfoot > tr > td,
.contenttable-350 > thead > tr > th,
.contenttable-350 > tbody > tr > th,
.contenttable-350 > tfoot > tr > th,
.contenttable-350 > thead > tr > td,
.contenttable-350 > tbody > tr > td,
.contenttable-350 > tfoot > tr > td {
  padding: 5px;
}

.table-bordered-rte,
.contenttable-300,
.contenttable-330 {
  border: 1px solid #ddd;
}

.table-bordered-rte > thead > tr > th,
.table-bordered-rte > tbody > tr > th,
.table-bordered-rte > tfoot > tr > th,
.table-bordered-rte > thead > tr > td,
.table-bordered-rte > tbody > tr > td,
.table-bordered-rte > tfoot > tr > td,
.contenttable-300 > thead > tr > th,
.contenttable-300 > tbody > tr > th,
.contenttable-300 > tfoot > tr > th,
.contenttable-300 > thead > tr > td,
.contenttable-300 > tbody > tr > td,
.contenttable-300 > tfoot > tr > td,
.contenttable-330 > thead > tr > th,
.contenttable-330 > tbody > tr > th,
.contenttable-330 > tfoot > tr > th,
.contenttable-330 > thead > tr > td,
.contenttable-330 > tbody > tr > td,
.contenttable-330 > tfoot > tr > td {
  border: 1px solid #ddd;
}

.table-bordered-rte > thead > tr > th,
.table-bordered-rte > thead > tr > td,
.contenttable-300 > thead > tr > th,
.contenttable-300 > thead > tr > td,
.contenttable-330 > thead > tr > th,
.contenttable-330 > thead > tr > td {
  border-bottom-width: 2px;
}

.table-bordered-dark-rte,
.contenttable-300,
.contenttable-330 {
  border: 1px solid #696969;
}

.table-bordered-dark-rte > thead > tr > th,
.table-bordered-dark-rte > tbody > tr > th,
.table-bordered-dark-rte > tfoot > tr > th,
.table-bordered-dark-rte > thead > tr > td,
.table-bordered-dark-rte > tbody > tr > td,
.table-bordered-dark-rte > tfoot > tr > td,
.contenttable-300 > thead > tr > th,
.contenttable-300 > tbody > tr > th,
.contenttable-300 > tfoot > tr > th,
.contenttable-300 > thead > tr > td,
.contenttable-300 > tbody > tr > td,
.contenttable-300 > tfoot > tr > td,
.contenttable-330 > thead > tr > th,
.contenttable-330 > tbody > tr > th,
.contenttable-330 > tfoot > tr > th,
.contenttable-330 > thead > tr > td,
.contenttable-330 > tbody > tr > td,
.contenttable-330 > tfoot > tr > td {
  border: 1px solid #696969;
}

.table-bordered-dark-rte > thead > tr > th,
.table-bordered-dark-rte > thead > tr > td,
.contenttable-300 > thead > tr > th,
.contenttable-300 > thead > tr > td,
.contenttable-330 > thead > tr > th,
.contenttable-330 > thead > tr > td {
  border-bottom-width: 2px;
}

.table-striped-rte > tbody > tr:nth-child(odd),
.contenttable-320 > tbody > tr:nth-child(odd) {
  background-color: #f9f9f9;
}

.table-hover-rte > tbody > tr:hover,
.contenttable-340 > tbody > tr:hover {
  background-color: #f5f5f5;
}

.table-none-rte,
.contenttable-360 {
  width: auto;
  max-width: 100%;
  margin-bottom: 20px;
}

.table-none-rte > thead > tr > th,
.table-none-rte > tbody > tr > th,
.table-none-rte > tfoot > tr > th,
.table-none-rte > thead > tr > td,
.table-none-rte > tbody > tr > td,
.table-none-rte > tfoot > tr > td,
.contenttable-360 > thead > tr > th,
.contenttable-360 > tbody > tr > th,
.contenttable-360 > tfoot > tr > th,
.contenttable-360 > thead > tr > td,
.contenttable-360 > tbody > tr > td,
.contenttable-360 > tfoot > tr > td {
  padding: 5px;
  vertical-align: top;
  border: 0px;
}

.contenttable-responsive {
  min-height: .01%;
  overflow-x: auto;
}

/* ---------------------- */


